<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			html
			{
				font-size: 32px;
			}
			@media only screen and (min-width:480px)
			{
				html
				{
					font-size: 48px;
				}
			}
			@media only screen and (min-width:780px)
			{
				html
				{
					font-size: 60px;
				}
			}
			ul,p
			{
				padding: 0;
				margin: 0;
			}
			ul
			{
				list-style: none;
			}
			img
			{
				border: none;display: block;
			}
			.ri>li
			{
				width:2.5rem;
				float: left;
				margin-bottom: 0.1rem;
			}
			.ri>li img
			{
				width: 2rem;
				margin: 0 auto;
			}
			.ri>li p
			{
				font-size: 0.4rem;
				line-height: 0.7rem;
				
			}
		</style>
	</head>
	<body>
		<ul class="ri">
			<li>
				<a href=" "><img src="1.jpg"></ a>
				<p>这里是文字</p >
			</li>
			<li>
				<a href="#"><img src="1.jpg"></ a>
				<p>这里是文字</p >
			</li>
			<li>
				<a href="#"><img src="1.jpg"></ a>
				<p>这里是文字</p >
			</li>
			<li>
				<a href="#"><img src="1.jpg"></ a>
				<p>这里